<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.xujun</groupId>
        <artifactId>xtools-boot-db</artifactId>
        <version>5.0.0</version>
    </parent>
    <artifactId>xtools-boot-db-mybatis-plus</artifactId>

    <!-- 依赖 -->
    <dependencies>
        <!-- xtools-boot begin -->
        <!-- xtools-boot-core -->
        <dependency>
            <groupId>org.xujun</groupId>
            <artifactId>xtools-boot-core</artifactId>
        </dependency>
        <!-- xtools-boot end -->

        <!-- SpringBoot begin -->
        <!-- mybatis-plus begin -->
        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-jsqlparser</artifactId>
        </dependency>
        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-spring-boot4-starter</artifactId>
        </dependency>
        <!-- mybatis-plus end -->
        <!-- SpringBoot end -->
    </dependencies>

</project>